@charset "utf-8";
/* CSS Document */

body{margin:0;
width:100%;
text-align:justify; color:#6a6a6a;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7b7b7b;
}
#topwrap{width:100%;
height:118px;
background:url(images/top_bg.jpg) repeat-x;
}
#topwrapinn{width:1000px;
height:118px;
margin:0 auto;
}
#logo{width:442px;
height:116px;
float:left;
background:url(images/logo.jpg) no-repeat;
}
#supportwrap{width:480px;
height:118px;
float:right;
}
#support{width:304px;
height:30px;
font-weight:bold;
font-style:italic;
font-size:25px;
color:#000;
padding:20px 0 0 56px;
}
#searchbox{width:300px;
height:68px;
background:url(images/search_box.gif) center  no-repeat;
color:#5c5c5c; float:left;
}

#login{width:107px; margin:18px 120px 0px 0px; 
height:33px; float:right;

}
#searchtxt{width:58px;
height:25px;
margin:27px 0 0 -10px;
float:left;
}
#srchbx{width:190px;
height:29px;
float:left; padding-top:5px;
margin:17px 0 0 12px;
}
#go{float:left; margin:25px 0 0 15px;}
#bannerwrap{width:100%;
height:285px; 
background: #000 repeat-x;
}
#bannerinn{width:1000px;
height:309px;
margin:0 auto;
}
#banup{width:880px;
height:215px;
}
#clear2{height:ipx;
}
#slide-1 p{font-size:12px;
line-height:20px;
color:#FFF;
margin:0 0 0 0;
padding:0 0 0 0;
}

.slide h1{padding:0 0 0 0 ;
margin:0 0 5px 0;
}

#banner{width:880px;
height:280px;
position:relative;
top:14px;
left:59px;
}
#bantxt{width:390px;
height:175px;
font-weight:bold;
line-height:42px;
font-size:32px;
color:#FFF;
text-align:right;
position:relative;
top:20px;
float:left;
}
#banimg{width:210px;
height:215px;
float:right;

}
#menumenu{width:100%;
height:55px;
background:url(images/menu_bg.jpg) repeat-x;
}
#containerwrap{width:100%;
height:258px;
background:url(images/container_bg.jpg) repeat-x;
}
#containerinn{width:1000px;
height:256px;
margin:0 auto;
background:url(images/container_box.jpg) no-repeat;
}
#contxt1out{width:341px;
height:234px;
float:left;
}

#contxt1{width:341px;
height:170px;
}
#contxt1rdmr{width:73px;
height:24px;
background:url(images/container_rdmr.jpg)  top right no-repeat;
color:#414141;
float:right;
padding:6px 0 0 12px;
}
#contxt1rdmr a{text-decoration:none;
color:#414141;
}
#contxt1rdmr a:hover{color:#02b2b6;
}
#contxt1 h3{font-size:17px;
font-family:Verdana, Geneva, sans-serif;
color:#5c5c5c;
padding:20px 0 0 40px;
}
#contxt1 p{width:260px;
margin:0 auto;
text-align:left;
line-height:19px;
}
#contxt2out{width:632px;
height:234px;
float:left;
}
#contxt2{width:369px;
height:234px;
float:left;
}
#contxt2inn{width:369px;
height:170px;
}
#contxt2 h3{font-size:17px;
font-family:Verdana, Geneva, sans-serif;
color:#5c5c5c;
padding:20px 0 0 50px;
}
#contxt2 p{width:260px;
margin:0 auto;
text-align:left;
line-height:19px;
}
#contxt2img{width:263px;
height:186px;
float:left;
}

#welcomewrap{width:100%;
height:289px;
background:url(images/welcome_bg.jpg) repeat-x;
}
#welcomewrapinn{width:1000px;
height:288px;
margin:0 auto;
}
#quickwrap{width:486px;
height:288px;
float:left;
}
#quick{width:486px;
height:233px;
}
#quickimg{width:250px;
height:235px;
float:left;
background:url(images/quick_cntct.jpg) no-repeat;
}
#quickimg h3{font-size:17px;
color:#9e9e9e;
font-family:"Myriad Pro";
padding:03px 0 0 55px;
}
#quickimg p{padding-left:55px;
}
#quicklftimg{width:235px;
height:233px;
float:left;
background:url(images/quick_left_img.jpg) no-repeat;
}
#followout{width:486px;
height:53px;
float:left;
}
#follow{width:486px;
height:53px;
}
#followinn{width:93px;
height:45px;
float:left;
background:url(images/follow.jpg) no-repeat;
font-size:17px;
font-family:"Myriad Pro";
color:#414141;
font-weight:bold;
padding:9px 0 0 175px;
}

#links{width:218px;
height:54px;
float:left;
}
#wlcmtxt{width:514px;
height:288px;
float:left;
}
#welcometxt{width:514px;
height:126px;
}
#welcometxt h3{font-family:Verdana, Geneva, sans-serif;
font-size:17px;
color:#04b3b7;
}
#welcometxt p{padding:0 0 0 0;
margin:0 0 0 0;
width:438px;
}
#bottomwrap{width:100%;
height:334px;
background:url(images/bottom_bg.jpg) repeat-x;
}
#bottomwrapinn{width:1000px;
height:334px;
margin:0 auto;
}
#greenout{width:1000px;
height:268px;
float:left;
}
#green1{width:317px;
height:268px;
float:left;
}
#servindex{width:245px;
height:26px;
font-size:20px;
color:#FFF;
padding:18px 0 0 62px;

margin-left:10px;
}
#servindeximg{width:225px;
height:215px;
background:#3cc5c9;
margin-left:56px;
border-bottom:solid 1px #3e7f80;
border-top:solid 1px #3e7f80;
}

#servindeximg ul{margin:0 0 0 0;
padding:0 0 0 0px;
}

#servindeximg li{color:#FFF;
list-style:none;
font-size:14px;
padding:4px 0 6px 55px;
border-bottom:solid 2px  #0bb7bb;
width:190px;
height:15px;
}

#servindeximg li a{color:#FFF;
text-decoration:none;
}

#servindeximg li a:hover{color:#dedbd4;
}
#green2{width:271px;
height:268px;
float:left;
}
#news{width:256px;
height:38px;
color:#FFF;
font-size:20px;
padding:19px 0 0 15px;
background:url(images/news_line.jpg) no-repeat bottom left;
}
#newsclass{width:224px;
height:201px;
margin-left:13px;
}
#class1:hover{background:#11bbbf;
color:#dedbd4;
}
#class1{width:224px;
height:61px;
background:url(images/news_cls_line.jpg)  bottom no-repeat;
line-height:17px;
color:#FFF;
padding:5px 0 0 0;
}

#green3{width:412px;
height:268px;
float:left;
}
#missionhd{width:388px;
height:35px;
background:url(images/mission_line.jpg) bottom left no-repeat;
color:#FFF;
font-size:20px;
padding:20px 0 0 24px;
}
#mission_ind{width:378px;
height:115px;
color:#FFF;
}
#mission_ind p{width:364px;
height:119px;
padding-left:14px;
text-align:left;
line-height:19px;
padding-bottom:0px;
margin-bottom:0px;
text-align:justify;
}
#mission_ind p:hover{background:#07b5b9;
color:#dedbd4;
}
#mission_ind_img{width:412px;
height:74px;
background:url(images/index_mission.jpg) no-repeat;
float:left;
}
#footerwrap{width:1000px;
height:55px;
margin:0 auto;
float:left;
}
#copy{width:242px;
height:27px;
float:left;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
padding:27px 0 0 44px;
}
#ftrlinkwrap{width:415px;
height:60px;
float:right;
}
#ftrlinks{width:415px;
height:25px;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}

#ftrlinks ul{margin:0 0 0 0;
padding:0 0 0 0;
}
#ftrlinks li{float:left;
padding:0 0 0 0;
color:#FFF;
list-style:none;
padding:6px 5px 0 5px;
}
#ftrlinks a{text-decoration:none;
color:#FFF;
}
#ftrlinks a:hover{color:#02b2b6;
text-decoration:underline;
}
#powered{width:230px;
height:20px;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
padding:9px 0px 0 72px;
margin:0 0 0 25px;
}
#powered a{text-decoration:none;
color:#FFF;
}
#powered a:hover{color:#02b2b6;
text-decoration:underline;
}



















#wrapper{
				width:100%;
				margin:0 auto;
			}
			
			/* Give the header a height and a background image */
			#header{
				height:300px; 
				background: url(background.jpg) repeat-y scroll left top;
				text-align:center;
			}
			
			/* Create a Shadow Overlay */ 
			#header div{
				width:920px;
				height:300px;
				background: transparent url(overlay.png) no-repeat scroll left top;
			}
			
			/* Vertically position header text and style it*/
			#header h1{
				padding-top:125px;
				font-family: Arial, "MS Trebuchet", sans-serif;
				color:white;
			}
			
			/* Give basic styles to the body and the navigation */
			#body{
				
				height:500px;
			}
			#nav{
				height:35px;
				background-color: #111;
			}

.txt{border:1px solid #fff; width:180px;}









#bluebanner{width:100%; margin-top:11px;
height:215px; background:url(images/ban_up_bg.jpg) repeat-x
}
#bluebanner_wrap{width:1000px; margin:0 auto;
height:215px; 
}
.btn_prv{width:80px;height:38px;background:url(images/btn_prv.png) no-repeat; border:none;outline:none;
}

.btn_nxt{width:80px;height:38px;background:url(images/btn_nxt.png) no-repeat; border:none;outline:none;
}
